uuid:
  -
    value: 76cf3752-4c07-4e97-a588-90f9559a6902
langcode:
  -
    value: en
type:
  -
    target_id: cover_story
    target_type: node_type
    target_uuid: f7625f40-99d3-43dd-9eb5-6f19887c3011
revision_timestamp:
  -
    value: '2019-11-01T09:18:26+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: ' Traditions in Greece'
created:
  -
    value: '2019-10-29T08:38:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T09:18:26+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
ds_switch: {  }
metatag:
  value:
    title: 'Traditions in Greece | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/traditions-greece'
path:
  -
    alias: /magazino/traditions-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: a52970c2-2fe4-4273-b111-1cad32a99e65
  -
    target_type: taxonomy_term
    target_uuid: 6baf94f9-9e0c-41ae-874e-6170f15581f4
field_in_content_items:
  -
    target_revision_id: 3180
    target_type: paragraph
    target_uuid: 10987ca2-80c1-4b6a-a159-fdbe272a4c1b
  -
    target_revision_id: 3181
    target_type: paragraph
    target_uuid: 65157360-e497-424d-8e91-8bdf51c72b91
  -
    target_revision_id: 3182
    target_type: paragraph
    target_uuid: e5a2320f-c8c3-4124-8e51-82cab22f891a
  -
    target_revision_id: 3183
    target_type: paragraph
    target_uuid: 10024129-86b8-4650-b7d3-c098749baa53
  -
    target_revision_id: 3184
    target_type: paragraph
    target_uuid: f84c14e6-ecce-431b-803b-bc055c9ad222
  -
    target_revision_id: 3185
    target_type: paragraph
    target_uuid: 430c5fe1-38dd-4940-b391-f6ddfa102c71
  -
    target_revision_id: 3186
    target_type: paragraph
    target_uuid: 26c8ccac-347d-47ed-8699-dfc0bd15284b
  -
    target_revision_id: 3187
    target_type: paragraph
    target_uuid: 603284b5-2acb-49fc-9808-017337578871
field_leadin:
  -
    value: 'Roots, places, manners and customs in Greece. Travel to a civilisation with a long history'
field_mainimage:
  -
    target_type: media
    target_uuid: 13819d06-a085-4517-b1c6-2475f00ef5b1
field_mainvideo: {  }
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-salad
field_ref_region_destination: {  }
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor: {  }
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: 5010da0d-c667-4aa3-8de0-e7f8c7499260
  -
    target_type: taxonomy_term
    target_uuid: 8ea40ca4-9bb2-4f2c-898d-c6a490037fdd
  -
    target_type: taxonomy_term
    target_uuid: 377f1838-4bef-4e1b-9e60-0b07782027a5
  -
    target_type: taxonomy_term
    target_uuid: c76489aa-82ea-4025-8951-dedff7020025
  -
    target_type: taxonomy_term
    target_uuid: f724c05f-6c84-4251-8148-936a0527a8f1
  -
    target_type: taxonomy_term
    target_uuid: aa444c92-6b48-4373-8558-45b51e222ae3
  -
    target_type: taxonomy_term
    target_uuid: dfaafd87-a2c4-496a-87e4-98b357cd137f
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.a52970c2-2fe4-4273-b111-1cad32a99e65
      - taxonomy_term.experience_theme.6baf94f9-9e0c-41ae-874e-6170f15581f4
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
      - taxonomy_term.tags.5010da0d-c667-4aa3-8de0-e7f8c7499260
      - taxonomy_term.tags.8ea40ca4-9bb2-4f2c-898d-c6a490037fdd
      - taxonomy_term.tags.377f1838-4bef-4e1b-9e60-0b07782027a5
      - taxonomy_term.tags.c76489aa-82ea-4025-8951-dedff7020025
      - taxonomy_term.tags.f724c05f-6c84-4251-8148-936a0527a8f1
      - taxonomy_term.tags.aa444c92-6b48-4373-8558-45b51e222ae3
      - taxonomy_term.tags.dfaafd87-a2c4-496a-87e4-98b357cd137f
    paragraph:
      - paragraph.incontent_body.10987ca2-80c1-4b6a-a159-fdbe272a4c1b
      - paragraph.incontent_body.65157360-e497-424d-8e91-8bdf51c72b91
      - paragraph.incontent_gallery.e5a2320f-c8c3-4124-8e51-82cab22f891a
      - paragraph.incontent_body.10024129-86b8-4650-b7d3-c098749baa53
      - paragraph.incontent_body.f84c14e6-ecce-431b-803b-bc055c9ad222
      - paragraph.incontent_image.430c5fe1-38dd-4940-b391-f6ddfa102c71
      - paragraph.incontent_body.26c8ccac-347d-47ed-8699-dfc0bd15284b
      - paragraph.incontent_gallery.603284b5-2acb-49fc-9808-017337578871
    media:
      - media.image.13819d06-a085-4517-b1c6-2475f00ef5b1
